$(document).ready(function(){
    $(".menuItem").click(function(){	
        $("#"+$(this).parent().attr("id")+"_div").slideToggle("slow");
        return false;
        
    });
    $(".menuBlock").mouseleave(function(){	
        $("#"+$(this).attr("id")+"_div").hide();
        return false;
    });        
});